Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 14:56:29 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Galloping  Basketball                    Hellow           06:39 PM, 16th Feb                     Galloping  Basketball                    I ordered on 10th of Feb,it's a click n collect order. Till now I didn't get any email or msg for collection..           06:40 PM, 16th Feb                     Galloping  Basketball                    6272537985 my order #           06:41 PM, 16th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           06:43 PM, 16th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           06:44 PM, 16th Feb                   krishan                   Please stay on hold while I retrieve the information.           06:44 PM, 16th Feb                   krishan                   we are going to escalate your concern to our team,
  once we will get any information we will update you           06:49 PM, 16th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:56 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2111521